FcDirCacheUnload(3)

NAME
FcDirCacheUnload - unload a cache file

SYNOPSIS

#include <fontconfig.h>

void FcDirCacheUnload (FcCache *cache);

DESCRIPTION

This function dereferences cache. When no other references to it remain, all memory associated with the cache will be freed.

VERSION

Fontconfig version 2.6.0